@charset "utf-8";

/* DanceNZ
 * created by Mike Oliver @ EFX
*/

/* ### General styles ### */




/* MikeO Custom Styles*/

input#remember {
	display:none;
}


/* 

.leading-1 {
	float:left;
	width:90%;
	margin-top:40px;
	padding:10%;
	background-color:#ebebeb;
}

div.item-image {
		width:100%;
	
}

div.blog p, div.blog span {
	font-size:22px !important;
}
*/

input#recaptcha_response_field {
   background-color: #ffffff;
    border: 2px solid #d2d2d2;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 46px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 320px;
}


div.video-box h4 {
	margin-top:20px;
	max-width:80%;
	margin-left:auto;
	margin-right:auto;
}

#avs_gallery .avs_thumb .title {
	border:1px dotted #5D1E17;
	padding:10px;
	text-align:center;
	border-radius:4px;
	color:#5D1E17;
}

#avs_gallery .avs_thumb .name {
	text-align:center;
	font-size:22px;
}

#avs_gallery .avs_thumb .views {
	display:none;
}

div.avs_thumb {
	width:30% !important;
	padding:1% !important;
	-webkit-box-shadow: 10px 10px 41px -10px rgba(184,177,184,1);
	-moz-box-shadow: 10px 10px 41px -10px rgba(184,177,184,1);
	box-shadow: 10px 10px 41px -10px rgba(184,177,184,1);
}

div.avs_thumb img.image {
	height:260px !important;
	width:100% !important;
}

label#captcha-lbl {
	width:100%;
}

.in-slide-content, a#arrow_left, a#arrow_right {
	display:none !Important;
}

div#footer li.active a {
border:none;
padding:0px;

}

.sticky {
	background-color: #fff !important;
	height: 110px !important;
	margin-top: -4px;
	position: fixed !important;
	transition: all 0.6s ease 0s;
	-webkit-box-shadow: -1px 5px 7px -5px rgba(214,214,214,1);
    -moz-box-shadow: -1px 5px 7px -5px rgba(214,214,214,1);
    box-shadow: -1px 5px 7px -5px rgba(214,214,214,1);
}

img#white-header-logo {
	display:none;
}

.sticky img#white-header-logo {
	display:block;
}

.sticky img#header-colour-logo {
	display:none;
}

.sticky ul.menu a {
	color:#333;
}

.sticky li.active a {
	border:none;
}

.sticky ul.menu li.active {
    border-bottom: 3px solid #671401;
}


.sticky div.top-menu-nav {
	top:20px;
}

.sticky div#header-logo {
	top:0px;
}

img#dance-colour-logo {
	display:none;
}

.sticky img#dance-colour-logo {
	display:block;
}

.sticky img#dance-white-logo {
	display:none;
}



div#container-top-wrapper {
	position: relative;
}

div#filler-left {
    background: transparent none repeat scroll 0 0;
    height: 115px;
    left: 0;
    position: absolute;
    width: 20%;
    z-index: 30;
}


div#filler-right {
    background: transparent none repeat scroll 0 0;
    height: 115px;
    left: 20%;
    position: absolute;
    width: 80%;
    z-index: 30;
		max-width:1100px;
}

div#container-top {
    height: 130px;
    opacity: 1;
    position: relative;
    width: 100%;
    z-index: 9999;
	background-color:#fff;
}

div#container-top-header-nav {
background-color:#323232;
width:980px;
margin-left:auto;
margin-right:auto;
z-index:9997;
}

div#big-page-wrapper {
height:1900px;
position:relative;
z-index:1;
margin-top:-77px;
}

div#header-home-mobile-container {
display:none;
}

div.top-menu-nav {
    float: right;
    position: relative;
    right: 0;
    top: 40px;
    z-index: 60;
}


ul.menu {
    font-size: 14px;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

div#maximage {
    max-height: 750px;
}

div.in-slide-content h1 {
    color: #fff;
    font-size: 188px;
    height: auto;
    line-height: 55px;
    margin-left: 0;
    max-width: 600px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-top: 30px;
}

a.slider-read-more {
    background-color: rgba(255, 255, 255, 0.6);
    border: 4px solid #D98A2C;
    border-radius: 3px;
    color: #ce0d26 !important;
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 2px;
    margin-top: 20px;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 260px;
    z-index: 9999;
}

span#slider-heading-top {
    background-color: rgba(255, 255, 255, 0.6);
    color: #ce0d26;
    float: left;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 50px;
    margin-bottom: 10px;
    padding: 15px 30px;
    text-align: left;
    text-transform: uppercase;
}


span#slider-heading-bottom {
    background-color: rgba(255, 255, 255, 0.6);
    color: #ce0d26;
    float: left;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 50px;
    margin-bottom: 10px;
    padding: 15px 30px;
    text-align: left;
    text-transform: uppercase;

}

div#video-section-boxes div#home-boxes-section h3 {
	height:80px;
	width:100%;
	margin-top:0px;
	float:left;
	position:relative;
}


div.video-box {
	width:30%;
	float:left;
	position:relative;
	padding-bottom:20px;
}

div.video-box h2 {
	float:left;
	width:100%;
	text-align:center !important;
	padding-top:20px;
	padding-bottom:0px;
	color:#fff;
	background-color:#ce0d26;
	margin-top:20px;
	font-size:20px;
	margin-bottom:0px;
	text-transform:uppercase;
	height:80px;
}

div.video-box  h3 {
	text-align:center !important;
	float:left;
	width:80%;
	font-size:14px;
	margin-left:10%;
	margin-top:0px;
}


a.show-box-link {
	background-color:#C48A37;
	padding:5px;
	display:block;
	float:left;
	margin-right:20px;
	font-weight:bold;
}

div#exchange-north-option, div#exchange-south-option {
	display:none;
	transition: all 0.6s ease 0s;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;	
}

a#north-button, a#south-button {
	cursor:pointer;
}

.show {
	display:block !important;
}

div#register-interest-exchange-container {
	background-color:#ce0d26;
	padding-top:30px;
	padding-bottom:30px;
}

#mc_embed_signup form {
	padding:0px !important;
}


input.email, input#mce-FNAME, input#mce-LNAME {
	padding-top:8px !important;
	padding-bottom:8px !important;
	max-width:50% !important;
	margin-top:15px !important;
}


div.call-to-action-left {
	
}


div.call-to-action-right{
	
}



div#video-box-1 {
	background-color: #ce0d26;
    color: #fff !important;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 10px;
    text-align: center;
    text-transform: none;
    z-index: 90;	
	float:left;
}

div#video-box-2 {
	background-color: #ce0d26;
    color: #fff !important;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 10px;
    text-align: center;
    text-transform: none;
    z-index: 90;
	float:left;
	margin-left:20px;
	margin-right:20px;
	padding-bottom
}

div#video-box-3 {
	background-color: #ce0d26;
    color: #fff !important;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 10px;
    text-align: center;
    text-transform: none;
    z-index: 90;
	float:left;	
}

div#video-section-boxes {
	background-color:yellow;
	float:left;
}



div#video-container {
	background-color:#FFF;
	height:auto;
	padding-top:40px;
}

div.video-box div.backstretch img {
	height:40px;
}

div#video-box-1-image {
    float: left;
    height:400px;
    position: relative;
    width: 100%;
	background-color:#fff;
}

div#video-box-2-image {
    float: left;
    height:400px;
    position: relative;
    width: 100%;
	background-color:#fff;
}

div#video-box-3-image {
    float: left;
    height:400px;
    position: relative;
    width: 100%;
	background-color:#fff;
}

div.video-box-content {
	float:left;
	width:100%;
	height:100px;
	background-color:orange;
	margin-top:100px;
}



div#video-section-boxes div#home-boxes-section h2 {
	top:60px;
}

div#video-section-boxes div#home-boxes-section div#home-box-1 {
	height:300px !important;
}


/* MikeO Custom Styles End*/


* { margin: 0; padding: 0;  }

body {
	color:#333333;
	background-color: #fff;
	font-size:18px;
	line-height: 1.6em;
    font-family: "Lato",sans-serif;
	background-position: 0 0;
	background-repeat: repeat;
	height:100%;
	font-weight:300;
	background-position:top left;
	overflow-x: hidden;	
}

html  {
	height:100%;
}

ul li {
	list-style:none;
}

a {
	text-decoration:none;
	color:#000;
}

a:hover {
	text-decoration:none !important;
}



div[itemprop="articleBody"] h2{
    color:#571712;
}


h1 {
	font-family:"Roboto",arial,sans-serif;
	font-weight:300 !important;
	letter-spacing:3px;
}


h2 {
   color: #222;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: 3px;
    line-height: 38px;
    margin-bottom: 20px;
    margin-top: 40px;
    text-transform: none;
	text-align:left !important;

}

h3 {
	font-family: "Lato",sans-serif;
	font-weight:400 !important;
	text-transform:none;
	margin-bottom:10px;
	font-size:20px;
	letter-spacing:2px;
	margin-top:20px;
	text-align:left;
}

h4 {
	font-family: "Roboto",sans-serif;
	font-weight:300 !important;
	margin-bottom:30px;
	font-size:20px;
	letter-spacing:1px;
	margin-top:10px;
}

div.white-text {
	color:#fff;
}

div#portfolio a {
	color:#111 !important;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:3px;
}

div.TzInner {
	min-height:300px;
}

div.exhibitions div.tz_portfolio_plus_image img {
	max-height:400px;
}

div.TzRelated img {
	display:none;
}

div#fixed-nav {
	position:fixed;
	top:0px;
	left:0px;
}

div#subscribe {
	float:left;
	padding-left:40px;
}

div#subscribe a {
	border:1px solid #fff;
	display:block;
	width:160px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-family:"Roboto",arial,sans-serif;
	letter-spacing:3px;
	font-size:11px;
	padding-top:5px;
	padding-bottom:5px;
}

div#home-services-link-section {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	text-align: center;
	bottom:0px;
}

div#home-page-slider div.services-links {
	position: absolute;
	bottom:0px;
	left:0px;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	text-align: center;
	font-size:17px;
	text-transform: uppercase;
	letter-spacing: 3px;
	background-color: rgba(0, 0, 0, 0.5);
	padding-bottom:10px;
	padding-top:10px;
}

div#home-page-slider div.services-links a {
	font-size:14px;
}

div#home-page-slider div.services-links span {
	color:#fff;
	margin-left:10px;
	margin-right:10px;
}
div#home-page-slider div.services-links h3 {
	color:#fff;
	letter-spacing: 6px;
}

div#logo-text span{
	color:#fff;
	float:left;
	padding-top:20px;
	letter-spacing:3px;
	font-size:23px;
	width:100%;
	padding-bottom:30px;
	font-weight:600;
	line-height:36px;
}

a#footer-signup-link {
	font-weight: bold;
	margin-top:40px;
	float:left;
	border:2px solid #fff;
	padding:10px;
	display:block;
}

div#mobile-logo-text span{
	color:#fff;
	float:left;
	padding-left:30px;
	letter-spacing:3px;
	font-size:16px;
	font-weight:600;
	width:50%;
	margin-top:-8px;
}

div#join-container {
			background-image: url('../images/website_home_video_background.png');
			height:200px;
			float:left;
}

h3#footer-join-heading {
	color:#fff;
	font-size:33px;
	text-transform: none;
	text-align: center;
	letter-spacing: 20px;
	text-shadow: 2px 2px #333;
}

h4#footer-revolution-heading {
font-size:76px;
line-height:76px;
color:#fff;
text-transform: uppercase;
letter-spacing: 39px;
text-align: center;
text-shadow: 4px 4px #333;
}



div#footer-join-banner-text {
	height:200px;
	width:100%;
	float:left;
}

div#top-social-nav {
	z-index: 90;
	position:absolute;
	top:40px;
	right:0px;
	width:70px;
}
li.item-105 {
	margin-right:0px !important;
}

div#top-social-nav i.fa {
	color:#fff;
	font-size:32px;
	margin-right:10px;

}

/* --- General Styles end --- */

/* ### Generic containers ### */

div.wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 90%;
}

h4.cwTitle {
	font-weight:bold !important;
	font-size:20px !important;
	padding-top:20px !important;
	max-width:80%;
}


div.cwText {
	padding:10% !important;
	padding-left:0px !important;
}

.cwNews.cwPortfolio .cwItem.col-2 {
	width:47%;
	margin-left:2%;

}

div.cwWrap {
min-height:330px;	
}


a.cwreadmore {
	width:80% !important;
	text-align:center;
	float:left;
	padding:20px;
	background-color:#5d4e4b;
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
}
	
div#footer-container {
	float:left;
	width:100%;
	background-color:#FFF;
	padding-top:40px;
	padding-bottom:20px;
	margin-top:80px;
	height:60px;
	background-repeat:no-repeat;
}


div#footer-social-icons a{
	color:#571712;
	font-size:21px;
	margin-right:3px;
}

div#copy-right-section {
	color:#333;
	float:left;
	margin-top:10px;
}


div#footer-social-icons {
	float:left;
	margin-top:10px;
	margin-right:30px;
}

div.overlay {
    background-color: rgba(0, 0, 0, 0.4);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

div#footer-container-bottom {
	height:60px;
	float:left;
	position: relative;
	background-color:#D98A2C;
	padding-bottom: 40px;
}

div#footer-container-film-strip {
	width:100%;
	background-image: url('../images/film_strip_website.png');
	background-size: cover;	
	height:300px;
	margin-top:-180px;
	margin-bottom:40px;
	display:none;
}


div#home-angle-banner-mask {
	
    background-color: #fff;
    bottom: -630px;
    height: 100%;
    position: absolute;
    transform: skewY(-3deg);
    width: 100%;
    z-index: -1;

}

div.container-banner-details-text-section h4::after {
	  background: #FFF none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-bottom: 45px;
    margin-top: 40px;
    width: 20%;
}

a.readmore-bordered {
	border:2px solid #fff;
	padding:10px;
	width:200px;
	display:block;
	text-align:center;
    color: #fff !important;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    text-align: center;
    text-transform: none;	
	
}

div#home-banner-section-1 {
	margin-top:-30px;
	float:left;
	z-index:0;
	position:relative;
	height:600px;
}

div#home-banner-section-2 {
	margin-top:19px;
	float:left;
	z-index:0;
	position:relative;
	height:600px;
}


div.container-banner-details {
	float:left;
	width:50%;
	height:600px;	

}

div#home-banner-2-details {
	background-color:#ce0d26;
	transform: skewY(3deg);
	margin-top:25px;	
}

div.container-banner-image {
	float:left;
	width:50%;
	height:600px;
}

div.white-text h1, div.white-text h2, div.white-text h3, div.white-text h4, div.white-text h5, div.white-text p, div.white-text a {
	color:#fff !important;
}


div.in-slide-content a {
    color: #fff;
    display: block;
    position: relative;
    z-index: 999999 !important;
}

div#home-main-container {
	margin-top:-120px;
}


div.container-banner-details-text-section h3 {
	font-size:44px;
	letter-spacing:3px;	
	text-transform:uppercase !important;
}

div#home-banner-1-image {
	transform: skewY(-3deg);
	margin-left:-1px;
	height:700px;
}

div#home-banner-2-image {
	transform: skewY(0deg);
	margin-left:-1px;
}

div#home-banner-1-details {
	margin-top:50px;
	background-color:#5d4e4b;
	transform: skewY(-3deg);
}

div#home-banner-1-details div.container-banner-details-text-section{

	transform: skewY(3deg);
	margin-top:40px;
}

div#home-banner-2-details div.container-banner-details-text-section{

	transform: skewY(-3deg);
	margin-top:40px;
}


div#footer-bottom-menu {
	position: relative;
	z-index: 90;
	padding-top:10px;
}

div#footer-bottom-menu a {
	color:#FFF;
	text-transform: uppercase;
}

div#footer-col-1 {
	width:40%;
	padding-right:5%;
}


div#syllabus-videos-container {
	background-color:#222222;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:40px;
	height:400px;
}

div.login button.btn {
    border: 2px solid #571712;
    padding: 10px;
    width: 200px;
    display: block;
    text-align: center;
    color: #571712 !important;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    text-align: center;
    text-transform: none;
	cursor:pointer;
}



div.login input {
	background-color: #ffffff;
    border: 2px solid #d2d2d2;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 46px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 320px;
}


div.footer-col img {
	max-width: 60%;
}

div.footer-col {
	width:33%;
	float:left;
	color:#fff;
}
div.footer-col a {
	color:#fff;
}

div.footer-col ul.menu li  {
width:100%;
height:auto;
letter-spacing: 1px;
padding-top:0px;
padding-bottom:0px;
font-weight: 300;
margin-left:0px;
}

div#footer-bottom-menu ul.menu li {
	letter-spacing: 1px;
}


div.footer-col h3 {
	color:#FFF;
	width:70%;
	padding-bottom:5px;
	margin-bottom:0px;
	font-size:18px;
}

div.footer-col p {
	color:#535353;
}

div.footer-col h4 {
	color:#535353;
	font-size:22px;
}

div.login {
	margin-top:80px;
}

div#header-container-bottom {
	position: absolute;
	width:100%;
	top:200px;
	left:0px;
	z-index: 50;
	height:80px;
	padding-top:20px;
	padding-bottom:20px;
}

div#about-banner-text-section {
	position: relative;
	z-index: 90;
}

div#sign-up-form-exchange-north-island, div#sign-up-form-exchange-south-island {
	margin-top:60px;
}


div#about-banner-text-section h2 {
	line-height:52px;
}

div.services-links a{
color:#fff;
font-size:12px;
margin-right:20px;
}

div.services-links a:hover{
text-decoration: underline !important
}


div.services-links span {
	font-size:16px !important;
}

div.full-banner-details h2 a {
	font-size:14px;
	text-decoration:underline;
}

div.main-banner {
height: 200px;
padding-top: 240px;
margin-top:0px;
margin-top:80px;

}

div#about-us-banner div.overlay {
    background-color: rgba(0, 0, 0, 0.3);
}

div.full-banner-details h2 {
    color: #fff;
    font-size: 44px;
    font-weight: 400;
    letter-spacing: 3px;
    text-align: center !important;
    text-transform: uppercase;
	margin-top:-50px;
}




div.container-banner-details-text-section {
	padding:60px;
	height:100%;
	
}

div#header-container {
	position: relative;
	height:120px;
	background:transparent;

}

div#home-content-container {
		background-image: url('../images/homepage_content_bg2.jpg');
		background-size: cover;
		float:left;
		padding-top:30px;
		padding-bottom:60px;
		margin-bottom:40px;
		margin-top:-220px;
}

div#home-content-container div.custom p {
	max-width: 60%;
	margin-left:auto;
	margin-right:auto;
	font-size:22px;
	line-height:32px;
}

a.readmore {
	border:2px solid #ce0d26;
	display: block;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	font-size:11px;
	margin-top:20px;
	padding-top:5px;
	padding-bottom:5px;
	letter-spacing: 1px;
	cursor: pointer;
	color:#ce0d26;
	font-weight:bold;
}

a.white-read-more:hover {
	background-color:#ce0d26;
	color:#fff;
	-o-transition:color .3s ease-out, background .3s ease-in;
	-ms-transition:color .3s ease-out, background .3s ease-in;
	-moz-transition:color .3s ease-out, background .3s ease-in;
	-webkit-transition:color .3s ease-out, background .3s ease-in;
	/* ...and now override with proper CSS property */
	transition:color .3s ease-out, background .3s ease-in;	
}

a.readmore:hover {
	background-color:#ce0d26;
	color:#fff;
	-o-transition:color .3s ease-out, background .3s ease-in;
	-ms-transition:color .3s ease-out, background .3s ease-in;
	-moz-transition:color .3s ease-out, background .3s ease-in;
	-webkit-transition:color .3s ease-out, background .3s ease-in;
	/* ...and now override with proper CSS property */
	transition:color .3s ease-out, background .3s ease-in;	
}

div#home-boxes-section {
	margin-top:60px;
	margin-bottom: 60px;
}

div.home-box {
	   box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

nav.fullscreenmenu a {
	border:none !important;
}

div.home-box h2 {
	position: absolute;
	top:120px;
	left:20px;
	color:#fff;
	text-transform: uppercase;
	text-align: center !important;
	z-index: 90;
	width:90%;
}

div#home-boxes-section a {
	color:#fff !important;

}

a.white-read-more {
	color:#fff;
	margin-top:30px;
	border:2px solid #fff;
	padding:10px;
	display:block;
	text-transform:uppercase;
}

div.home-box h3 {
	position: absolute;
	bottom:0px;
	left:0px;
	color:#fff !important;
	text-transform: none;
	text-align: center;
	z-index: 90;
	background-color:#ce0d26;
	padding:30px;
	margin-bottom:0px;
	height:280px;
  font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 10px;	
}

div.home-box h3 span {
	height:150px;
	float:left;
}

div.home-boxes-content {
	padding:0px;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
}

div#home-box-1-image {
	width:100%;
	height:260px;
	float:left;
	position: relative;
	background-image: url("../../../images/home_boxes/home_box_1.jpg");
	background-size: cover;	
}

div#home-box-2-image {
	width:100%;
	height:260px;
	float:left;
	position: relative;
	background-image: url("../../../images/home_boxes/home_box_2.jpg");
	background-size: cover;	
}

div#home-box-3-image {
	width:100%;
	height:260px;
	float:left;
	position: relative;
	background-image: url("../../../images/home_boxes/home_box_3.jpg");
	background-size: cover;	
}


div#home-box-1 {
	width:32%;
	height:660px;
	float:left;
	position: relative;
	background-color:#ce0d26;	
}

div#home-box-2 {
	width:32%;
	height:660px;
	float:left;
	margin-left:2%;
	margin-right:2%;
	position: relative;
	background-color:#5d4e4b;

}

div#home-box-3 {
	width:32%;
	height:660px;
	float:left;
	position: relative;
	background-color:#ce0d26

}

div#homepage-intro-text h1, div#homepage-intro-text h2, div#homepage-intro-text h3, div#homepage-intro-text p{
	color:#000;
	text-align: center;
}

div#homepage-intro-text {
	padding-top:0px;
}

div#homepage-intro-text h1 {
	padding-bottom:10px;
	text-transform: uppercase;
	font-size:22px;

}

div#homepage-intro-text h2 {
	text-transform: none;
	font-size:28px;
	letter-spacing:2px;
	text-align:center !important;
}

div#header-logo img {
	height:100px;
}

div#header-logo {
	position: absolute;
	right:0px;
	top:10px;
}

div#header-wrapper {
	height:350px;
	position: relative;
}

div#header-container-left {
	position: absolute;
	left:0px;
	width:40%;
	z-index: 30;
}

div#header-container-right {
	position: relative;
	left:40%;
	width:60%;
	z-index: 30;
	height:150px;
}

div#top-main-nav {
	float:right;
	position: absolute;
	right: 30px;
	bottom:20px;
	z-index: 60;
}

div#top-sub-menu ul.menu a {
	color:#007A4F;
	font-size:15px;
}

li.item-107 a:after {
	content:"   Solutions";
	color:#fff;
}

li.item-108 a:after {
	content:"   Solutions";
	color:#fff;
}

li.item-109 a:after {
	content:"   Solutions";
	color:#fff;
}

li.item-110 a:after {
	content:"   of our Solutions";
	color:#fff;
}

li.item-111 a:after {
	content:"   Solutions";
	color:#fff;
}

ul.menu a {
    color: #333;
    display: block;
    font-size: 12px;
    margin-left: 0;
    text-decoration: none;
	text-transform: uppercase;
}

ul.menu li {
    color: #111;
    display: block;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    height: 30px;
    letter-spacing: 3px;
    list-style: outside none none;
    margin-left: 15px;
    margin-right: 15px;
    padding: 7px 0;
    text-transform: uppercase;
}

div.container {
	width:100%;
	min-height:50px;
}

div.container-content {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	max-width:1600px;
	min-height:50px;
}

div#main-container {
	width:100%;
	background-image: url('../images/website_home_video_background.png');
	padding-top:60px;
	padding-bottom:60px;
	color:#333;
}

div#home-page-slider {
	width:100%;
	height:800px;
	position: relative;
	float:left;
}

textarea#field5 {
	height:200px;
}


div[itemprop="articleBody"] a {
	font-weight:400;
	text-decoration:underline;
	color:#333;
}

button#video-go-back-button {
	background:transparent;
	border:2px solid #fff;
	color:#fff;
	padding:10px;
	text-transform: uppercase;
	width:300px;
	margin-top:30px;
	cursor:pointer;
}

button#video-go-back-button:hover {
	background-color:#001B09;
}

div[itemprop="articleBody"] ul li:before {
	 content:url('../images/rex_symbol.png');
	 margin-right:20px;
	 margin-top:5px;
}

div[itemprop="articleBody"] ul li {
	padding-bottom:10px;
	text-indent: -40px;

}

div[itemprop="articleBody"] ul{
	padding-left:40px;
}

/* --- Generic containers end --- */



/* ### Joomla styles ### */

div.main-left {
width:40%;
padding-right:10%;
}

div.main-right {
width:50%;
}

div.bloginsider  h2 {
	font-size:14px !important;
	margin-bottom:0px !important;
}

div.bloginsider p.readmore {
	display:none;
}

div.bloginsider p {
	display:none;
}

ul.nav-child {
	display:block;
}

div.previous_exhibits div.tz_portfolio_plus_image img{
	height:200px;
}



li.item-143 a {
	display:none !important;
}

li.current li.item-143 a {
	display:block !important;
	font-size:10px;
}



div.item-pageexhibitions div.tz_portfolio_plus_image img {
	max-width:80%;
	margin-bottom:30px;
}

div.item-pageexhibitions div.tz_portfolio_plus_image a {
	pointer-events: none;
	cursor: default;
}

div.category-desc {
	margin-top:67px;
	margin-bottom:30px;
}

div.tz_portfolio_plus_image img{
}

div.blog h2 {
	font-size:25px !important;
}



h2.TzArticleTitle {
	margin-top:60px;
}

div#tz-portfolio-template-media {
	display:none;
}

textarea#field4 {
	height:130px;
}

label#captcha-lbl {
	margin-bottom:20px;
}

a.TzTitle {
	color:#000;
	margin-top:20px;
	float:left;
}

li.item-137 {
	padding-bottom:20px;
}

li.item-122 {
	padding-bottom:20px;

}

input.btn {
    border: 2px solid #333 !important;
    border-radius: 3px;
    color: #333 !important;
    display: block;
    float: left;
    font-size: 14px;
    padding-bottom: 12px !important;
    padding-top: 12px !important;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
	margin-top:60px;
    font-family: "Raleway",arial,sans-serif;
}

input.btn:hover {
	cursor:pointer;
	background-color:#000;
	color:#fff !important;

}

fieldset {
    border: medium none;
}

form.visform input.textbox {
    float: right;
}

.visCSSlabel {
	text-transform:uppercase;
	font-family: "Raleway",arial,sans-serif;
	letter-spacing:1px;
}

.visform input, .visform select, .visform textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #999;
    padding: 2px;
}
.textbox, .inputbox, .visCSSinput {
    background-color: #ffffff;
    border: 2px solid #d2d2d2;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 46px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 320px;
}
.textbox, .inputbox, .visCSSinput {
    background-color: #ffffff;
    border: 2px solid #d2d2d2;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 46px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 320px;
}
.textbox, .inputbox, .visCSSinput {
    background-color: #ffffff;
    border: 2px solid #d2d2d2;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 46px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 320px;
}

div#facebook {
	margin-top:40px;
}

div.top-menu-nav ul.menu li.active {
	border-bottom:2px dotted #C48A37; 
}

div.contact-info {
	float:left;
	width:40%;
}

div.avs_thumb .name, div.avs_thumb .title {
	color:#fff;
	font-size:22px;
}

div.moving-solutions-video div.avs_player_responsive {
	width:100% !important;
	height:200px !important;
}

div.moving-solutions-video {
	height:500px;
	float:left;
}

a#prevslide {
	left:0px;
	z-index: 900;
}

a#nextslide {
		z-index: 900;
}

h2[itemprop="name"] {
   display:none;
}

div[itemprop="articleBody"] {
   margin-top:35px;
}

div.TzInner {
	border:none !important;
}

a.TzPortfolioReadmore {
	background-color:#fff !important;
	border:1px solid #000 !important;
	color:#000 !important;
	margin-top:20px;
	margin-left:auto !important;
	margin-right:auto !important;
	float:none !important;
}

h3.TzPortfolioTitle {
	text-align:center;
}

div.TzItemPageInner {
	margin:0px !important;
}

div.TzItemPageInner div.col-lg-10 {
	padding:0px;
}

h1.TzHeadingTitle, h1.page-heading {
	margin-top:0px;
	font-family: "Raleway",arial,sans-serif;
	font-weight: 300 !important;
	padding:0px;
	line-height:46px;
}

h1.page-heading, div.page-header h2 {
	font-size:36px;
	margin-top:0px;
}

div#portfolio {
	margin-top:20px;
}

html body div#main-container div#right-container div#right-container-content div.tzpp_bootstrap3.TzItemPage.item-page div.TzItemPageInner.row div#tz-portfolio-template-media div.container-fluid div.row div.col-lg-12 div.TzArticleMedia div.tz_portfolio_plus_image {
	display:none;
}

ul.breadcrumb li{
	float:left;
}

div#top-sub-menu {
	text-align: center;
	width:100%;
	height:80px;
}

ul.breadcrumb {
	width:100%;
	float:left;
	top:60px;
	left:0px;
	margin-bottom:20px;
}

ul.breadcrumb li {
	margin-right:10px;
}


div.blog {

	width:80%;
	float:left;
	margin-top:15px;
}

p.readmore {
	margin-bottom:40px;
	margin-top:20px;
}

div.TzPortfolioIntrotext {
	display:none;
}

div.customartists-intro {
	position:absolute;
	top:120px;
	left:0px;
}

div#tz_append {
	display:none;
}

h2.slideSloganText {
	color:#fff;
	font-size:66px !important;
	line-height:72px !important;
	text-shadow:none;
	text-transform:uppercase;
	letter-spacing:6px;
	padding-bottom:10px;
	text-align: center;
	max-width: 1200px;
	margin-left:auto;
	margin-right:auto;
	font-family: "Roboto",arial,sans-serif;
	font-weight: 700 !important;
	letter-spacing: 20px;

}

div.slidedescription {
	color:#fff;
	font-size:18px;
	line-height:44px;
	letter-spacing: 10px;
	width:20%;
	text-align: center;
	text-transform: uppercase;
	max-width:40%;
	margin-left:auto;
	margin-right:auto;
	border:2px solid #fff;
	padding:60px;
	margin-top:60px;
}

div.page-header h2 {
	margin-bottom:20px;

}

div.avs_category_label {
	display:none;
}

input#avssearch {
	display: none;
}

div.avs_views_label {
	display: none;
}

input#search_btn {
	display:none;
}

button#video-go-back-button {
	margin-bottom:40px;
}

/* --- Joomla styles end --- */




/* ### Mobile menu ### */

div#mobile ,div#mobile-container{
	display:none;
}

/* --- Mobile menu END --- */


/* ### Header styles ### */

div#mobile-logo {
	text-align:center;
	border:2px solid #fff;
	float:left;
	padding:8px;
	width:20px;
}

div#mobile-logo span {
	font-size:26px;
	color:#fff;
	padding-top:3px;
	float:left;
	padding-left:3px;


}
/* ---  Header styles END --- */


div#slidecaption {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:-180px !important;
	padding:0px;
	left:0px;
	z-index: 90;

}

div#slider-down-arrow {
	float:left;
	font-size:66px;
	color:#009462;
	position: absolute;
	top:300px;
	left:0px;
	width:100%;
	text-align: center;
	z-index: 90;
}

div#logo {
	padding-top:50px;
	padding-left:40px;
	float:left;

}

div#nav-menu {
	padding-top:10px;
	padding-left:40px;
	padding-bottom:80px;
	font-family: "Montserrat",sans-serif;
    font-size: 11px;
    font-weight: 400;
	letter-spacing:8px;
	float:left;
}

div#nav-menu li a{
	color:#fff;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:10px;
	display:block;
	width:100%;
}

div#nav-menu ul.menu li{
	color:#fff;
}

div.item-page img {
	max-width:100%;
}


@media (max-width:1100px) {

	div.slidedescription {
			padding:20px;
			width:100%;
			letter-spacing: 3px;
			max-width: 70%;
	}

div#header-logo img {
	height:90px;
}

div#mobile-player {
	margin-top: 60px;
	float: left;
	width: 100%;
}

div#header-container-left {
    width: 40%;
		height:200px;
}

div#top-main-nav {
	left:0px;
}

div#header-container-right {
	width:70%;
}

}



@media (max-width:940px) {

div.home-box h3 {
	width:90%;
	padding-left:5%;

}


div.video-box {
	width:100%;
}

div.video-box h2 {
	position:relative;
	float:left;
}

a#north-button {
	margin-bottom:20px;
}

div[itemprop="articleBody"] {
	margin-top:0px;
}




div.item-page {
    width: 80%;
    min-width: 80%;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10%;
    padding-right: 10%;
}

div.container-banner-details {
	height:auto;
}




div#home-banner-section-1 {
	height:auto;
}


div#home-banner-1-image, div#home-banner-2-image {
	margin-top:-1px;
	height:300px;
}

div.container-banner-details-text-section h3 {
	margin-bottom:30px;
	line-height:44px;
}

div#maximage {
background-position:fixed !important;
min-height: 400px;
max-height:400px;
}

div.mc-image {
height:400px !important;
background-position:0px 78px;
min-height: 400px;
max-height:400px !important;
}



div#header-home-mobile-container {
display: block;
height: 73px;
background-color: #FFF;
position: fixed;
top: 0px;
left: 0px;
z-index: 9999;
width: 100%;
}

a.animateddrawer {
    margin-top: 23px;
	margin-right:20px !important;
}


img.mobile-logo {
	margin-left:10px;
}

div.top-menu-nav {
	display:none;
}

div#container-top {
	display:none;
}

div.container-banner-details {
	width:100%;
}

div.container-banner-image {
	width:100%;
}


	div.slidedescription {
			padding:20px;
			width:100%;
			letter-spacing: 3px;
			max-width: 70%;
	}


h2.slideSloganText {
	font-size:46px !important;
}

div#desktop-header {
	display:none;
}

div#mobile img {
	max-width: 80%;
}

div.main-banner {
	margin-top:0px;
	padding-top: 130px;
	padding-bottom:130px;
}

div.services-links a {
	width:100%;
	display:block;
}

div.services-links span {
	display:none;
}

div.home-box h2 {
	font-size:44px;
	line-height: 48px;
	left:20px;
}

div#home-box-1, div#home-box-2, div#home-box-3 {
	width:100%;
	margin-left:0px;
	margin-bottom:20px;
}


h2 {
	font-size:24px;
	line-height: 34px;
	margin-left:auto;
	margin-right:auto;
}

div#main-container {
	margin-top:0px !important;
	padding-top:10px;
}



div.footer-col {
	width:90% !important;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}

div.footer-col h3 {
	width:100%;
}

div#home-content-container {
	height:auto;
	padding-bottom:60px;
}

h4#footer-revolution-heading {
	font-size:32px;
	letter-spacing: 5px;
}

div#footer-container {
	height:auto;
}

div#footer-container-bottom {
	height:auto;
	margin-top:0px;
}



h3#footer-join-heading {
	font-size:22px;
	max-width:80%;
	margin-left:auto;
	margin-right:auto;
	letter-spacing: 5px;
}

div#slidecaption {
	margin-top:-130px !important;
}

div#slidecaption {
	max-width:100%;
}
div#home-main-container {
		min-height: 900px;
}

div#home-page-slider {
	width:100%;
	height:900px;
	min-height: 900px;
}




div#header-logo

/* ### Mobile menu ### */
body {
	background-image: none;
}

div.main-left{
	width:100%;
	float:left;
}

td.contact-left {
width:100%;
}

td.contact-right {
width:100%;
}

div.main-right{
	width:100%;
	float:left;
}


div#mobile-logo {
	margin-top:-10px;
	margin-bottom:10px;
	padding:8px;
	text-align:center;
	border:2px solid #fff;
}

label.visCSSlabel {
    width: 100%;
    margin-top: 30px;
}

form.visform fieldset{
	max-width: 200px;
}

div.visforms-form input, div.visforms-form textarea {
	max-width: 80%;
	margin-left:0px;
}

input#field5 {
	margin-top:90px;
}

div#main-container {
	float:left;
	margin-top:100px;
}

div#right-container {
	width:100%;
	left:0px;
	padding-top:0px;
}

div#mobile-container {
	display:block;
	background-color:#000;
	position:fixed;
	z-index:9999;
	height:80px;
}

div#mobile {
	display:block;
	background-color:#000;
	height:45px;
	padding-top:15px;
}

img#mobile-icon {
	height:15px;
	float:right;
}

div#mobile a.pull-right {
	float:right;
	margin-top:10px;
	position: relative;
	z-index: 900;
}

/* --- Mobile menu End --- */

div#left-container , div#left-container-home {
	display:none;
}
div#right-container-home {
	width:100%;
	left:0px;
}
div#slidecaption {
	left:0px;
}


}

@media (max-width:600px) {

h2.slideSloganText {
	letter-spacing: 6px;
}

div#footer-bottom-menu ul.menu li {
	width:80%;
}
div#footer-bottom-menu ul.menu li.active a {
	border:none;
	padding:0px;
}

div#homepage-intro-text h1 {
	line-height:44px;
}

div.footer-col img {
	max-width: 100%;
}

div#slidecaption {
	width:100%;
	max-width: 100%;
	padding:0px;
	margin-top:-190px !important;
}

div.slidedescription {
		padding:20px;
		width:100%;
		letter-spacing: 3px;
		max-width: 70%;
}

	div#home-page-slider {
		width:100%;
		height:800px;
	}



div#slider-down-arrow {
	top:600px;
}

h2.slideSloganText  {
	font-size:26px !important;
	line-height: 32px !important;
	font-weight: 600 !important;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;

}

}


@media (max-width:450px) {



div.full-banner-details h2 {
	font-size:32px;
	padding-top:90px;
}


#prevslide, #nextslide {
	margin-top:100px;
}

div#bing-map {
display:none;
}

div.main-right {
margin-top:40px;
margin-bottom:20px;
}

	div#slidecaption {
	padding:0px;
	width:100%;
	bottom:0px !important;
	height:30%;
	margin-top:-60px !important;

}
	div#portfolio {
	margin-top:20px;
	}

	div.sigplus-gallery > ul > li {
	width:100%;
	}

	div.sigplus-gallery ul > li > a {
	float:left;
	width:100%;
	margin-top:20px;
	}


}
